## linux-signed-aws-6.11 6.11.0-1014.15~24.04.1

=== debian/ancillary/linux-generate-aws-6.11/debian/changelog ===
linux-generate-aws-6.11 (6.11.0-1014.15~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1014.15~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 09 May 2025 10:03:48 -0400

linux-generate-aws-6.11 (6.11.0-1013.14~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1013.14~24.04.1

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 23 Apr 2025 11:09:17 -0300

linux-generate-aws-6.11 (6.11.0-1012.13~24.04.3) noble; urgency=medium

  * Main version: 6.11.0-1012.13~24.04.3

 -- Philip Cox <philip.cox@canonical.com>  Thu, 17 Apr 2025 14:08:14 -0400

linux-generate-aws-6.11 (6.11.0-1012.13~24.04.2) noble; urgency=medium

  * Main version: 6.11.0-1012.13~24.04.2

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Apr 2025 08:54:39 -0400

linux-generate-aws-6.11 (6.11.0-1012.13~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1012.13~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 08 Apr 2025 15:54:50 -0400
