## linux-signed-aws-6.11 6.11.0-1015.16~24.04.1

=== debian/ancillary/linux-generate-aws-6.11/debian/changelog ===
linux-generate-aws-6.11 (6.11.0-1015.16~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1015.16~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 30 May 2025 09:02:31 -0400
